<?xml version="1.0" encoding="utf-8"?>
<tmc-illust ai_version="11.0">
<indicateinfo lang="english" name="">
<layer artworkknockout="2" blendingmode="0" dimplacedimages="0" isisolated="0" locked="0" name="IndicateLayer" opacity="100" preview="-1" printable="-1" sliced="0" visible="-1">
<textart artworkknockout="0" blendingmode="0" hidden="0" isisolated="0" left="31.98486328125" locked="0" name="" opacity="100" position="32,447.8896484375" sliced="0" top="447.8896484375" url="" height="114.2861" width="334.2861" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" fillcmykcolor="0,0,0,100" fillcolor="1" filled="-1" font="CordiaDSE" leading="17.5" size="14" tracking="0" id="a114681e56-1-1">©2548 บริษัท โตโยต้า มอเตอร์ ประเทศไทย จำกัด ขอสงวนสิทธิ์ ในการจัดพิมพ์ ลอกเลียนแบบ หรือถ่ายสำเนาข้อความหรือรูปภาพส่วนใดส่วนหนึ่งหรือทั้งหมดของหนังสือเล่มนี้โดยมิได้รับอนุญาตเป็นลายลักษณ์อักษรจากทางบริษัทฯ </textart>
</layer>
</indicateinfo>
<illustinfo id="">
<graphic graphicname="A114681.eps" width="" height="" id="">
</graphic>
</illustinfo>
</tmc-illust>